h2	{
	line-height:1.2em;
	padding:0;
	margin:0
}
p          {
	color: #000;
	font-weight: normal;
	font-size: 12px;
	line-height: 19px;
	font-family: "Trebuchet MS", Arial, Geneva, Helvetica;
	height: auto;
	padding-right: 25px;
	
}
td        {
	color: black;
	font-weight: normal;
	font-size: 12px;
	line-height: 19px;
	font-family: "Trebuchet MS", Arial, Verdana;
	margin-left: 20px;
}

.twoColFixLtHdr #container #sidebar1 {
	float: left;
	width: 180px;
	margin-right: 0px;
	position: fixed;
	margin-left: 22px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 3em;
	padding-right: 20px;
	padding-top: 30px;
	height: 600px;
	margin-bottom: 10px;
}
.twoColFixLtHdr #container #footer {
	clear: both;
	margin-right: 0px;
	margin-left: 30px;
	float: right;
	width: 400px;
}
.twoColFixLtHdr #container #mainContent {
	margin-right: 0px;
	margin-left: 220px;
	width: 610px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 3em;
}
.twoColFixLtHdr #container #header {
	height: 120px;
}
.twoColFixRtHdr #container #sidebar1 {
	float: right;
	width: 342px;
}
.twoColFixRtHdr #container #header {
	height: 132px;
}
.twoColFixRtHdr #container #mainContent {
	margin-right: 0px;
}
.twoColFixRtHdr #container #mainContent {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: normal;
	position: absolute;
	width: 526px;
}
.twoColFixRtHdr #container #sidebar1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12 px;
}
.twoColFixRtHdr #container #sidebar1 {
	position: absolute;
	left: 596px;
	top: 95px;
	height: 731px;
	padding-top: 42px;
	border: none;
	background-color: none;
}
.twoColFixRtHdr #container #footer {
	position: absolute;
	left: 11px;
	top: 699px;
	width: 517px;
}
.twoColFixRtHdr #container #mainContent {
}
.twoColFixRtHdr #container #mainContent h1 {
	padding-right: 17px;
}
.twoColFixRtHdr #container #mainContent {
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 30px;
}
.twoColFixRtHdr #container #sidebar1 #Accordion1 .AccordionPanel {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	height: 450px;
}
.twoColFixRtHdr #container #sidebar1 .AccordionPanel.AccordionPanelOpen .AccordionPanelTab {
	color: #000;
	margin-top: 6px;
	background-color: none;
}

#footer {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #FFF;
	clear: left;
	float: left;
	height: 20px;
	width: 250px;
}

#footer2 {
	text-align:right;
	width:375px;
	padding-right: 5px;
}
#everything {
	position: absolute;
	height: 28px;
	width: 254px;
	left: 632px;
	top: 150px;
	vertical-align: middle;
}
#apDiv3 #toc {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000
	background-color: #E2E6DB;
	width: 254px;
	clear: left;
	float: left;
	margin: 7px;
	position: absolute;
	left: 15px;
	top: -37px;
	height: 17px;
	background-color: #E2E6DB;
	margin-right: 0px;
	padding-right: 0px;
	margin-left: 0px;
	padding-left: 10px;
	color: #CC0000;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
}
